using ProtoBuf;
using Quasar.Common.Networking;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoJumpscare : IMessage
    {
        [ProtoMember(1)]
        public byte[] WavData { get; set; }

        [ProtoMember(2)]
        public byte[] GifData { get; set; }
    }
}
